html{height:100%;}
body{padding:0px; margin:0px; background:white url(../../Images/CVMBS/bg.png) repeat-x; height: 100%;}
.wrap {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -4.5em;}
.outerContainer {width:962px; padding:0px 10px 0px 10px; margin:0px auto; background:white; min-height:450px;}
.container {background:white; overflow:hidden; padding-bottom:10px;}
.bodyContent {position:relative;}

hr {margin: 20px 0 20px 0;}
.title a, .logo a, .subTitle a {text-indent:-917em; overflow:hidden; margin:0px;}
/*.title a, .logo a {background-color:red; opacity:.5; filter:alpha(opacity=50);}
.subTitle a {background-color:blue; opacity:.5; filter:alpha(opacity=50);}*/
h1.title {margin:0px; padding:0px; display:block; height:90px; width:534px; position:absolute; background-image:url(../../Images/CVMBS/title.png); z-index:50; background-repeat:no-repeat; left:0px; top:5px; border:0px;}
h1.title a {margin:0px; padding:0px; display:block; height:90px; width:534px; position:absolute; text-decoration:none; top:0px; left:0px; text-decoration:none;}
h1.title.bms {background-image:url(../../Images/CVMBS/bms-title.png);}
h1.title.mip {background-image:url(../../Images/CVMBS/mip-title.png);}
h1.title.erhs {background-image:url(../../Images/CVMBS/erhs-title.png);}
h1.title.cs {background-image:url(../../Images/CVMBS/cs-title.png);}
h2.logo a {display:block; height:40px; width:325px; position:absolute; text-decoration:none; margin:0px; top:0px; left:0px;}
h2.logo {margin:0px; height:40px; width:325px; position:absolute; background-image:url(../../Images/CVMBS/logo.png); z-index:75; background-repeat:no-repeat; right:0px; top:3px; padding:0px; overflow:hidden;}
h3.subTitle {margin:0px; padding:0px; display:block; height:20px; width:440px; position:absolute; z-index:100; background-repeat:no-repeat; left:45px; top:75px; border:0px; overflow:hidden}
h3.subTitle a {margin:0px; padding:0px; display:block; height:90px; width:534px; position:absolute; text-decoration:none; top:0px; left:0px; text-decoration:none;}
h3.news {margin-top: 10px;}
ol.bigNumber li span.regText {position:relative; top:-8px;}
ul.smallFeature, ol.smallFeature {margin: 0 0 0 335px;}

#nav {height:30px; display:block; bottom:0px; left:0px; position:absolute; width:982px;}
#nav ul {margin:0px; padding:0px; display:block; height:30px; width:auto; list-style-type:none; font-weight:bold;}
#nav ul li {display:block; float:left; margin:0px; padding:0px 1px 0px 0px; height:28px; overflow:hidden; background:url(../../Images/CVMBS/nav-separator.png) no-repeat right 1px ;}

div#footer {padding:0px 0px 0px 0px; background:#c3c2b1;}
div#footer, div.push {height:4.5em; overflow:hidden;}
/*div.push {background:blue;}*/
div#footer div.fwrap {width:auto; border-top:1px solid #085744; /*/background:red;/*/}
div#footer div.fwrap div.finner {width:982px; margin:0px auto; /*/background:red;/*/}
div#footer p {font-size:70%;}
div#footer p.left {float:left; text-align:left;}
div#footer p.right {float:right;}
div#footer a:hover{color:white;}

div#header {height:133px; width:982px; position:relative; margin:0px auto; background:white url(../../Images/CVMBS/bg.png) repeat-x;}

div.searchBox {position:absolute; width:450px; top:43px; right:0px; z-index:1000; text-align:right;}
div.searchBox input.searchButton {padding:0px 0px 0px 3px; vertical-align:bottom; vertical-align:middle;}
div.searchBox label {font-size:75%; font-weight:normal; padding:0px 0px 0px 5px; vertical-align:middle;}
div.searchBox input.radio {top:2px;}
div.searchBox input.radio.cvmbs {margin:0px 0px 0px 10px}
div.searchBox input.searchInput {width:120px; border:1px solid #828282; margin:0px 0px 0px 3px; color:#666; line-height:11px; font-size:12px; padding:2px 0px 2px 2px; height:14px; vertical-align:middle;}

div.employeeResources {height:27px; width:143px; position:absolute !important; top:1px; right:0px; padding:0px; overflow:hidden;}
div.employeeResources a {height:20px; width:143px; text-decoration:none; font-size:75%; font-weight:bold; display:block; background:url(../../Images/CVMBS/employee-Resources.png) no-repeat; padding:7px 0px 0px 13px; overflow:hidden; text-align:left;}
div.employeeResources a:hover {background-position:0% 100%;}

div.threecolumn {width:980px; float:left;}
div.twocolumn {width:470px; float:left;}
div.fourcolumn {width:160px; float:left;}

div.givingButton {margin:10px 0px 15px 0px; clear:both;}

.hSocial {position:relative; height:1px; margin:-10px 0px 10px 0px}
.hSocialnofeature {position:relative; height:1px; margin: 0px 0px 0px 0px}
.socialBox {width:108px; height:30px; position:absolute; right:0px; margin-top:10px; overflow:hidden;}
.socialBox ul {list-style-type:none; padding:0px; margin:0px;}
.socialBox .s-tw, .socialBox .s-fb, .socialBox .s-li {width:30px; height:30px; display:inline-block; margin-right:5px;  overflow:hidden;}
.socialBox a {display:block; width:30px; height:30px; text-indent:-9987px; overflow:hidden; background:url(../../Images/CVMBS/social.png) no-repeat;}
.socialBox .s-tw a {}
.socialBox .s-fb a {background-position:-39px 0px}
.socialBox .s-li {margin-right:0px;}
.socialBox .s-li a {background-position:-78px 0px; }
.socialBox a:hover {opacity:0.5; filter:alpha(opacity=50);}

.announcements {margin-top:10px;}
.announcements h2 {padding:0px 0px 7px 1px; color:#0B3D29; font-weight:bold; font-size:115%;}
.announcementsBox {border:1px solid #cccccc; background:#f2f2f2;}
.announcement {border-bottom:1px solid #cccccc;}
.announcement.odd {background:#e3e3e3;}
.announcement p {padding:0px;}
.announcement p a {padding:5px 10px 5px 10px; display:block; text-decoration:none; color:#666;}
.announcement p a:hover {background:white;}

.announcementsBoxSpecial {border:1px solid #cccccc; background:#004712; margin-top: 40px;}
.announcementSpecial {}
.announcementSpecial p {padding:0px;}
.announcementSpecial p a {padding:5px 10px 5px 10px; display:block; text-decoration:none; font-weight:bold; color:#fff;}
.announcementSpecial p a:hover {color:#ffc424;}

div.hContact {margin:15px 0px 0px 0px; border:1px solid #cccccc; background:#f2f2f2;}
.hContact h3{padding:5px 5px 4px 7px; display:block; background:#e3e3e3; border-bottom:1px solid #cccccc; font-size:100%; font-weight:bold;}
.hContact p {padding:5px 5px 10px 15px}
.hNews h2 {padding:0px 0px 7px 1px; color:#0B3D29; font-weight:bold; font-size:135%;}
.hButton {margin-top:15px;}

/*/main navigation tabs/*/
#nav ul.home li.home, 
#nav ul.future li.future, 
#nav ul.current li.current, 
#nav ul.departments li.departments, 
#nav ul.research li.research, 
#nav ul.alumni li.alumni, 
#nav ul.faculty li.faculty, 
#nav ul.directory li.directory, 
#nav ul.donors li.donors, 
#nav ul.example li.example
{background:url(../../Images/CVMBS/n-right.png) no-repeat top right; height:30px;}
#nav ul.home li.home a,
#nav ul.future li.future a,
#nav ul.current li.current a, 
#nav ul.departments li.departments a, 
#nav ul.research li.research a, 
#nav ul.alumni li.alumni a, 
#nav ul.faculty li.faculty a, 
#nav ul.directory li.directory a, 
#nav ul.donors li.donors a, 
#nav ul.example li.example a
{background:url(../../Images/CVMBS/n-left.png) no-repeat top left; height:30px; margin:0px; padding:8px 12px 0px 12px; color:green;}
#nav ul li a {display:block; height:28px; margin:6px 0px 0px 0px; padding:2px 12px 0px 12px; text-decoration:none; color:white; font-size:12px;}
#nav ul li a:hover {color:#FC3}
/*#nav ul li autoPadDiv {margin-top:-20px !important}*/

/*horizontal sub-navigation tabs*/
#nav ul.home li.home.hSubNav,
#nav ul.future li.future.hSubNav,
#nav ul.current li.current.hSubNav,
#nav ul.departments li.departments.hSubNav,
#nav ul.research li.research.hSubNav,
#nav ul.alumni li.alumni.hSubNav,
#nav ul.faculty li.faculty.hSubNav,
#nav ul.directory li.directory.hSubNav,
#nav ul.donors li.donors.hSubNav,
#nav ul.example li.example.hSubNav
{background-image:url(../../Images/CVMBS/n-right-sub.png);}
#nav ul.home li.home.hSubNav a,
#nav ul.future li.future.hSubNav a,
#nav ul.current li.current.hSubNav a,
#nav ul.departments li.departments.hSubNav a,
#nav ul.research li.research.hSubNav a,
#nav ul.alumni li.alumni.hSubNav a,
#nav ul.faculty li.faculty.hSubNav a,
#nav ul.directory li.directory.hSubNav a,
#nav ul.donors li.donors.hSubNav a,
#nav ul.example li.example.hSubNav a
{background-image:url(../../Images/CVMBS/n-left-sub.png);}

#nav ul.employee li.employee{background:url(../../Images/CVMBS/n-right.png) no-repeat top right; height:30px;}
#nav ul.employee li.employee a{background:url(../../Images/CVMBS/n-left.png) no-repeat top left; height:30px; margin:0px; padding:8px 12px 0px 12px; color:green;}
#nav ul.employee li.employee.hSubNav{}
#nav ul.employee li.employee.hSubNav a {}

div.hSubNav {width:982px; margin:0px auto; height:25px; background:#efeedf; border-bottom:1px solid #717171;}
div.hSubNav ul {display:block; margin:0px; padding:0px 0px 0px 10px;}
div.hSubNav ul li {float:left; display:block; margin:0px; padding:0px;}
div.hSubNav ul li a {display:block; padding:4px 10px 0px 0px; text-decoration:none; color:#3e3e3e; font-weight:bold; font-size:90%;}
div.hSubNav ul li a:hover {color:#085744;}
/*/ end of tabs /*/

div.subNav {height:0px;}
div.supNav {width:auto; background:#eeeeee; padding:3px 0px 5px 5px; margin-top:10px; border:1px solid #2B2A2A;}
div.supNav ul, div.supNav ul li, div.supNav p {display:inline-block;}
div.supNav ul {padding:0px; margin:0px 0px 0px -5px;}
div.supNav ul li {list-style-type:none; padding:1px 0px 0px 5px; margin:0px;}
div.supNav p {font-weight:bold; padding:0px 0px 0px 0px;}

div.panes {background:white; border:1px solid #888888; border-top-width:0; min-height:155px;}
div._images {width:400px;}
div.tabs {margin-left:230px;}

/*Secondary Nav Styles */
div.navbox {background:#fafaf4; border:1px solid #2b2a2a; width:auto; margin:10px 0px 15px 0px; clear:both;}
div.navbox ul {list-style-type:none; display:block; width:auto; margin:0px; padding:2px 0px 7px 0px;}
div.navbox ul li {display:block; margin:0px; padding:0px; font-weight:bold; color:#535353; font-size:95%;}
div.navbox ul li.subNav {overflow:hidden;}
div.navbox li.subNav ul {display:none;}
/*div.navbox ul li.subNav span {padding:2px 0px 2px 25px; background:url(../../Images/CVMBS/subNav-a-closed.png) no-repeat 10px 4px; cursor:pointer;}*/
div.navbox ul li.subNav span {padding:2px 0px 2px 17px; background:url(../../Images/CVMBS/subNav-a-closed.png) no-repeat 4px 4px; cursor:pointer;}
/*div.navbox ul li.subNav span.open {background:url(../../Images/CVMBS/subNav-a-open.png) no-repeat 10px 5px;}*/
div.navbox ul li.subNav span.open {background:url(../../Images/CVMBS/subNav-a-open.png) no-repeat 4px 4px;}
div.navbox ul li a {text-decoration:none; color:#535353; display:block; padding:2px 5px 2px 17px}
div.navbox ul li a:hover {color:#0b3e1c; padding-left:22px}
div.navbox ul li ul {list-style-type:none; display:block; width:auto; margin:0px; padding:4px 0px 5px 0px; background:url(../../Images/CVMBS/subNav.png);}
div.navbox ul li ul li {display:block; margin:0px; padding:0px;}
div.navbox ul li ul li a {text-decoration:none; color:#535353; font-weight:bold; display:block; font-size:95%; padding:2px 0px 2px 25px}
div.navbox ul li ul li a:hover {color:#0b3e1c; padding-left:35px}

div.navbox h3 {display:block; margin:0px; padding:5px 5px 4px 5px; border-bottom:1px solid #2b2a2a; color:white; font-weight:bold; font-size:100%;}
div.navbox.green h3 {background:#649442;}
div.navbox.lightblue h3 {background:#0078ae;}
div.navbox.purple h3 {background:#68237a;}
div.navbox.magenta h3 {background:#c31f39;}
div.navbox.rust h3 {background:#97551d;}
div.navbox.darkblue h3 {background:#003e7e;}
div.navbox.maize h3 {background:#d3a21f;}

/*feature images & content sidebar/movie boxes*/
div.featureImage {border:1px solid #083a2d; width:636px; height:325px; padding:0px !important; margin:10px 0px 10px 0px; position:relative;}
div.featureImage img {display:block; padding:0px; margin:0px;}
div.featureImage div.caption {background-image:url(../../Images/CVMBS/black-60.png); border-top:2px solid white; position:absolute; bottom:0px; padding:0px; width:100%;}
div.featureImage div.caption p {color:white; padding:5px 10px 10px 10px; margin:0px;}
div.featureImage a {color:#C0D757}
div.featureImage a:hover {color:#B5985A;}

div.smallFeature {padding:10px 0px 0px 0px;}
div.smallFeature h4 {font-size:105%; padding:0px 0px 4px 3px}
div.smallFeature h3 {padding:0px 0px 6px 0px; font-size:110%;}
div.smallFeature img {}
div.smallFeature div.smallFeatureImage {width:350px; height:220px; float:left; margin:0px 10px 0px 0px}
div.smallFeature p.subhead {display:block; font-style:italic; color:#999; padding:3px 0px 2px 0px; text-indent:0px; font-size:70%;}
div.smallFeature div.caption {background-image:url(../../Images/CVMBS/black-60.png); border-top:2px solid white; position:absolute; bottom:0px; padding:0px; width:100%;}
div.smallFeature div.caption p {color:white; padding:5px 10px 10px 10px; margin:0px;}
div.smallFeature div.caption a {color:#C0D757}
div.smallFeature div.caption a:hover {color:#B5985A;}

div.largeFeatureImage {border:1px solid #053721; width:960px; background:#3d6b1c; height:325px; padding:0px !important; margin:10px 0px 10px 0px; position:relative;}
div.largeFeatureImage div.caption {background-image:url(../../Images/CVMBS/black-60.png); border-top:2px solid white; position:absolute; top:0px; right:0px; padding:0px; width:314px;}
div.largeFeatureImage div.imgcaption {position:absolute; top:10px; right:5px;}
div.largeFeatureImage #slider {position:relative;}

div.pubHeaderImage {border:1px solid #053721; background:#C0D757; width:640px; height:105px; padding:0px !important; margin: 7px -15px 0px 0px; position:relative;}

div.newsItem {margin:0px 0px 18px 0px; min-height:100px;}
div.newsItem img {float:left; margin:0px 10px 0px 0px;}
div.newsItem h3 {font-size:95%; font-weight:bold; padding:0px 0px 0px 0px}
div.newsItem p.subhead {display:block; font-style:italic; color:#999; padding:0px 0px 2px 0px; text-indent:2px; font-size:70%;}

div.newsstory {padding:10px 0px 0px 0px;}
div.newsstory img {}
div.newsstory div.newsstoryImageL {width:350px; height:220px; float:left; margin:0px 20px 10px 0px;}
div.newsstory div.newsstoryImageR {width:220px; height:350px; float:right; margin:20px 10px 20px 20px;}
div.newsstory div.newsstoryImageLarge {width:450px; height:300px; float:left; margin:5px 0px 5px 0px;}
div.newsstory p.subhead {display:block; font-style:italic; color:#999; padding:3px 0px 2px 0px; text-indent:0px; font-size:70%;}
div.newsstory div.caption {background-image:url(../../Images/CVMBS/black-60.png); border-top:2px solid white; position:absolute; bottom:0px; padding:0px; width:100%;}
div.newsstory div.caption p {color:white; padding:5px 10px 10px 10px; margin:0px;}
div.newsstory div.caption a {color:#C0D757}
div.newsstory div.caption a:hover {color:#B5985A;}

div.videonewsItem {margin:0px 0px 18px 0px; min-height:150px;}
div.videonews{float:left; padding: 0px 15px 0px 0px;}
div.videonewsItem h3 {font-size:95%; font-weight:bold; padding:0px 0px 0px 0px;}

/*e-insight table formating added by Toby Mai on 09/23/2010*/
div.einsight table {margin-bottom:20px;}
div.einsight table, th, tr, td {border-collapse:collapse; border-spacing:0; border: 1px solid #ddd;}
div.einsight td {width: 155px;}
div.einsight ul, ol {font-size: 80%;}

/*cem bullet formatting added by Rachel Timmons on 10/21/2010*/
div.cem ul,ol {font-size:80%}

/*Sidebar Boxes*/
div.bannerBox {padding:0px 0px 0px 0px;}
div.bannerBox {margin:10px 0px 15px 0px; clear:both;}

.bannerBox h3, .movieBox h3, .contactBox h3, .bannerBoxwide h3, .multiresourceBoxHolder h3, .movieBoxwide h3 {border:1px solid #2b2a2a; border-width:0px 0px 0px 0px; padding:4px 3px 3px 5px; background:#efeedf; display:block; font-size:100%; font-weight:bold;}
.bannerBox p, .movieBox p, .contactBox p, .bannerBoxwide p {padding:5px 10px 10px 10px;}
.bannerBox ul, .bannerBox ol, .movieBox ol, .movieBox ul, .bannerBoxwide ol, .bannerBoxwide ul {padding-left:25px;}
.bannerBox div.bannerBox {width:auto; margin:10px 0px 15px; float:none;}

div.bannerBoxwide, div.movieBoxwide {padding:0px 0px 0px 0px;}
div.bannerBoxwide, div.movieBoxwide {width:450px; float:left; clear:right; border:1px solid #2b2a2a; border-top-width:1px; margin:10px 0px 10px 0px; background:#fafaf4;}

div.multiBar, div.bannerBox, div.movieBox {width:260px; float:right; clear:right; border:1px solid #2b2a2a; border-top-width:1px; margin:8px 0px 10px 10px; background:#fafaf4;}
div.multiBar {border:0px; background:transparent; margin:0px 0px 0px 10px; width:262px;}
div.multiBar div.bannerBox, div.multiBar div.movieBox {float:none; margin:8px 0px 10px 0px;}

div.multiresourceBoxHolder {width:300px; float:left; clear:right; border:1px solid #2b2a2a; border-top-width:1px; margin:8px 8px 10px 10px; background:#fafaf4;}
div.multiresourceBox ul {list-style-type:none; display:block; width:auto; margin:0px; padding:2px 0px 7px 0px;}
div.multiresourceBox ul li {display:block; margin:0px; padding:0px; font-weight:bold; color:#535353; font-size:95%;}
div.multiresourceBox ul li.subNav {overflow:hidden;}
div.multiresourceBox li.subNav ul {display:none;}
div.multiresourceBox ul li.subNav span {padding:2px 0px 2px 17px; background:url(../../Images/CVMBS/subNav-a-closed.png) no-repeat 4px 4px; cursor:pointer;}
div.multiresourceBox ul li.subNav span.open {background:url(../../Images/CVMBS/subNav-a-open.png) no-repeat 4px 4px;}
div.multiresourceBox ul li a {text-decoration:none; color:#535353; display:block; padding:2px 5px 2px 17px}
div.multiresourceBox ul li a:hover {color:#0b3e1c; padding-left:22px}
div.multiresourceBox ul li ul {list-style-type:none; display:block; width:auto; margin:0px; padding:4px 0px 5px 0px; background:url(../../Images/CVMBS/subNav.png);}
div.multiresourceBox ul li ul li {display:block; margin:0px; padding:0px;}
div.multiresourceBox ul li ul li a {text-decoration:none; color:#535353; font-weight:bold; display:block; font-size:95%; padding:2px 0px 2px 25px}
div.multiresourceBox ul li ul li a:hover {color:#0b3e1c; padding-left:35px}
div.multiresourceBox ul li ul li.subNav span {padding:2px 0px 2px 25px; background:url(../../Images/CVMBS/subNav-a-closed.png) no-repeat 4px 4px; cursor:pointer;}
/*div.navbox ul li.subNav span.open {background:url(../../Images/CVMBS/subNav-a-open.png) no-repeat 10px 5px;}*/
div.multiresourceBox ul li ul li.subNav span.open {background:url(../../Images/CVMBS/subNav-a-open.png) no-repeat 4px 4px;}
div.multiresourceBox p {padding:0px 0px 0px 15px; color:#e31837;}

div.contactBox {padding:0px 0px 0px 0px;}
div.contactBox {width:312px; float:right; clear:right; border:1px solid #2b2a2a; border-top-width:1px; margin:0px 0px 10px 0px; background:#fafaf4;}

/*Feature Corners - Not scriptable*/
div.tl, div.tr, div.bl, div.br {height:15px; width:15px; position:absolute; z-index:100; background:url(../../Images/CVMBS/feature-template-border.png);}
div.tl {top:-1px; left:-1px;}
div.tr {background-position:top right; top:-1px; right:-1px;}
div.bl {background-position:bottom left; bottom:-1px; left:-1px;}
div.br {background-position:bottom right; bottom:-1px; right:-1px;}

#header a.rButton {display:inline-block; position:absolute !important; background:url(../../Images/CVMBS/button-back.png) repeat-x left center; border:1px solid #aeaeae; font-size:75%; color:#4a4a4a; text-decoration:none; font-weight:bold; padding:3px 5px 4px 5px;}
#header a.vth {right:225px; top:70px;}
#header a.dlab {right:0px; top:70px;}
#header a.rButton:hover {background:#EFEEDF;}

/*Special Links*/
.link-External {/*background:url(../../Images/CVMBS/icons/external.png) no-repeat right top;*/}
.icon-external {display:inline-block; position:relative; margin:0px 0px 0px 1px; top:0px; width:12px; height:12px; background:url(../../Images/CVMBS/icons/Icon_External_Link.png) no-repeat; cursor:help;}

span.icon {display:inline-block; position:relative; margin:0px 1px 0px 2px; top:4px; width:16px; height:16px; background:url(../../Images/CVMBS/icons/silk/page_white_acrobat.png) no-repeat; cursor:help;}
span.icon.pdf {background:url(../../Images/CVMBS/icons/silk/page_white_acrobat.png) no-repeat;}
span.icon.zip {background:url(../../Images/CVMBS/icons/silk/compress.png) no-repeat;}
span.icon.text {background:url(../../Images/CVMBS/icons/silk/page_white_text.png) no-repeat;}
span.icon.doc {background:url(../../Images/CVMBS/icons/silk/page_white_word.png) no-repeat;}
span.icon.ppt {background:url(../../Images/CVMBS/icons/silk/page_white_powerpoint.png) no-repeat;}
span.icon.xls {background:url(../../Images/CVMBS/icons/silk/page_white_excel.png) no-repeat;}
span.icon.email {background:url(../../Images/CVMBS/icons/silk/email.png) no-repeat;}

.navbox .icon-external {display:none;}
.navbox .link-External {background:url(../../Images/CVMBS/icons/Icon_External_Link.png) no-repeat 5px 4px}
.navbox .link-External:hover {background-position:10px 4px}

.dirSearch p{display:block; margin:0px auto; text-align:center; padding:0px;}
.dirSearch label.first {display:none;}
.dirSearch .ajaxbox {
	display:block;
	border:1px solid #999999;
	font-size:20px;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	width:410px;
	margin:0px auto;
}

.dirOption label {font-weight:normal; font-size:75%;}
.dirOption .btn {margin:10px 0px 0px 0px;}

/*Common Styles */
.alert {color:red;}

p.postheadline {color:#999; width:auto; display:block; font-size:80%; font-weight:normal; margin:0px 0px -10px 0px; padding:0px 5px 0 18px; text-align:right}
p.preheadline {color:#71807a; font-size:90%; font-weight:bold; margin:0; padding:0 25px 0 1px;}

object.img-left, img.img-left {float:left; margin:10px 15px 10px 5px;}
img.img-center {display:block; margin:0px auto !important;}
div.captioned-image-right, img.img-right, object.img-right, img.captioned-image-right {float:right; margin:0px 10px 10px 15px;}
div.captioned-image-right p {font-style:italic; padding:3px 5px 3px 0px; color:#666666;}
div.captioned-image-right img {float:none; margin:0px;}

p img.img-left {float:left; margin:0px 10px 15px 0px;}
p div.captioned-image-right, p img.img-right, p object.img-right, p img.captioned-image-right {float:right; margin:0px 0px 10px 15px;}
p.deck {clear:both; color:#555555; font-size:85%; font-style:italic; font-weight:normal; margin:0px; padding:5px 20px 10px 10px;}

.smaller {font-size:65%;}



.dirResult {margin-top:15px;}
.dirResult h1 {padding:0px 0px 0px 0px; margin:0px; border:0px;}
.dirResult p.office {padding:0px 0px 0px 2px; font-size:90%; font-style:italic; color:#999}

/*slider additions*/
.largeFeatureImage {position:relative; visibility:hidden;}
.sContainer {position:relative; width:696px; height:241px;}
.largeFeatureImage #slider {width:960px; height:325px;}
.largeFeatureImage #slider li {width:960px; height:325px; overflow:hidden;}
.largeFeatureImage #slider li div.sItem {width:960px; height:325px; position:relative;}
.largeFeatureImage #slider li div.sItem div.sCaption {background:#333; margin:0px; padding:0px; width:696px; height:55px; position:absolute; left:0px; bottom:0px; border-top:2px solid white;}
.sContainer ol#controls, .largeFeatureImage ol#controls, .mediumFeature ol#controls {margin:0px -12px 0px 0px; padding:0px; position:absolute; right:10px; bottom:10px; z-index:1000;}
.mediumFeature {position:relative; margin-top:10px; border:1px solid #27523F; visibility:hidden;}
.mediumFeature #slider {width:636px; height:325px; position:relative;}
.mediumFeature #slider li {width:636px; height:325px; overflow:hidden; position:relative;}
.mediumFeature #slider li div.sItem {width:636px; height:325px; position:relative;}
.mediumFeature #slider li div.sItem div.sCaption {background-image:url(../../Images/CVMBS/black-60.png); margin:0px; padding:0px; width:636px; height:55px; position:absolute; left:0px; bottom:0px; border-top:2px solid white;}
.mediumFeature div.sCaption p {margin:0px; padding:5px 0px 3px 7px; color:white; width:500px; line-height:14px}
.mediumFeature div.sCaption h3 {margin:0px; padding:6px 0px 0px 4px; color:#FFC; width:500px;}
.mediumFeature a {color:#C0D757}
.mediumFeature a:hover {color:#B5985A;}

/* Easy Slider */
#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider2{margin-top:1em;}
/*
#slider li, #slider2 li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	-/ 
	width:960px;
	height:325px;
	overflow:hidden;
	}	
*/
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:71px;
	z-index:1000;
	}	
#nextBtn, #slider1next{ 
	left:960px;
	}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background:url(../../Images/CVMBS/btn_prev.gif) no-repeat 0 0;	
	}	
#nextBtn a, #slider1next a{ 
	background:url(../../Images/CVMBS/btn_next.gif) no-repeat 0 0;	
	}	
/* numeric controls */	
ol#controls{
	margin:1em 0;
	padding:0;
	height:15px;	
	}
ol#controls li{
	margin:0 10px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:15px;
	line-height:15px;
	}
ol#controls li a{
	float:left;
	height:15px;
	line-height:14px;
	border:1px solid #ccc;
	background:#edefe3;
	color:#555;
	padding:1px 4px 1px 4px;
	text-decoration:none;
	}
ol#controls li.current a{
	background:#C0D757;
	color:#fff;
	}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}